# Gimp.PlugIn.error_quark

    @returns(GLib.Quark)
    def error_quark():
        # Python wrapper for gimp_plug_in_error_quark()

Generic GLib.Quark error domain for plug-ins. Plug-ins are welcome to create their own domain when they want to handle advanced error handling. Often, you just want to pass an error message to the core. This domain can be used for such simple usage.

See GLib.Error for information on error domains.

Returns